/* CSS personalizados */

.body-home header.v3 .ace-responsive-menu > li > a, .body-home header.v3 .ace-responsive-menu > li > a i {
text-shadow:none;
font-size:18px;
font-weight:bold;
}

.body-home #topMenu {
background:none;
border-bottom:solid 1px white;
border-color:rgba(255,255,255,0.3);
}

#topMenu .nav {
justify-content:end!important;
margin-right:20px;
}